<!DOCTYPE html>
<html>
    <head>
    <title>My Website</title>
    </head>

<header>
    <div class="top">
        <div class="logo"><img src="1.png"></div>
        <ul>
            <li><a href="utama.html">Home</a></li>
            <li><a href="profil.html">Profil</a></li>
        </ul>
    </div>
</header>
<body>
    <link rel="stylesheet" href="desain.css">
    <center>
    <h2>Apa itu Agile Software Development?</h2>
    </center>
    <div id="gambar1"><img src="2.png"></div>
    <h3>Pengenalan</h3>
    <p align="justify">
        Agile Manifesto menekankan kolaborasi pelanggan atas negosiasi kontrak, yang secara inheren menghubungkan kolaborasi dan ketangkasan (Highsmith, 2002). Secara khusus, praktik lincah dimaksudkan untuk meningkatkan kolaborasi antara TI dan tim bisnis (Yu & Petter, 2014). Namun, Agile Manifesto menggunakan istilah "kolaborasi pelanggan", yang berfokus pada kegiatan vendor untuk menyebabkan pelanggan lebih terlibat dengan proses pengembangan perangkat lunak. Literatur pengembangan lincah; memang, dalam mencari literatur, kami menemukan banyak penelitian yang menyebutkan istilah tersebut. Namun, studi ini sering mengasumsikan apa arti kolaborasi, tidak memberikan definisi yang jelas dan konsisten, dan jarang menguraikan dimensi yang membentuk kolaborasi. Misalnya, Highsmith (2012) mendefinisikan kolaborasi sebagai kemampuan untuk bekerja bersama untuk menghasilkan hasil, berbagi pengetahuan, atau membuat keputusan (Highsmith, 2002).
    </p>
    <h3>Metode-Metode</h3>
    <p align="justify">
        Metode tangkas pertama kali digunakan dalam proyek kecil yang berlokasi bersama (Bose, 2008; Dyba & Dingsoyr, 2008), dan metode ini menekankan perwakilan pelanggan yang terletak bersama (Larman, 2005). Proyek gesit mengelola kolaborasi pelanggan relatif mudah karena ukuran tim kecil (Beck, 2000) memfasilitasi komunikasi yang efektif antara pengembang dan antara pengembang dan perwakilan pelanggan yang tersedia untuk klarifikasi persyaratan. Seseorang juga dapat dengan mudah menilai kolaborasi pelanggan dengan menggunakan sejumlah kecil indikator dan tanpa secara tepat mengonseptualisasikan atau dengan cermat memahami dimensi yang mendasari kolaborasi pelanggan. Terutama perlu mengoperasionalkan dan mengukur kolaborasi untuk membangun teori dan praktik yang terkait dengan kelincahan. Lingkungan pengembangan perangkat lunak kontemporer telah berubah secara signifikan sejak Agile Manifesto diusulkan.
    </p>
    <h3>Benefit</h3>
    <p>
        <li align="justify">Banyak tren peningkatan baru-baru ini yang memengaruhi praktik pengembangan perangkat lunak yang berfokus pada nilai bisnis. Manifesto tangkas berfokus pada kolaborasi pelanggan dan perangkat lunak yang bekerja, dan prinsip di balik manifesto adalah untuk memuaskan pelanggan melalui pengiriman awal. Produksi ramping menekankan nilai melalui pengurangan biaya.</li>
        <li align="justify">Tren peningkatan tidak terlalu spesifik tentang bagaimana mereka mendefinisikan nilai. Alasan yang jelas adalah bahwa lingkungan yang berbeda mungkin memiliki interpretasi yang sangat berbeda tentang apa yang memberi nilai bisnis kepada mereka. Penggunaan umum dari nilai kata berkisar dari "kegunaan atau kepentingan" dan "nilai relatif, utilitas, atau kepentingan" hingga "nilai moneter dari sesuatu".</li>
    </p>
    <h3>Kesimpulan</h3>
    <p align="justify">
        Agile Development Methods (Agile Software Development) merupakan sekelompok metodologi (cara- cara) dalam proses pengembangan perangkat lunak yang didasarkan pada pengembangan sistem jangka pendek yang memerlukan adaptasi cepat dari pengembang terhadap perubahan.
    </p>
    <h3>Referensi</h3>
    <p>
        Batra, D., Xia, W., & Zhang, M. (2017). Collaboration in agile software development: Concept and dimensions. Communications of the Association for Information Systems, 41(1), 20.
    </p>
</body>
</html>